/*TEMPLATE GENERAL*/

.accordion-heading, .nav-tabs, .crate H3, .plusl-panel, .search .inputbox, SECTION #slide_panel_button BUTTON, .plus-accordion-basic > .plus-toggler

{

	border-color: rgba(0, 0, 0, 0.228);

}

#toTop, .crate_mainbody .print-icon A:hover

{

	background-color: #0074be;

}

/*BACKGROUND IMAGES*/

BODY

{

	background: url(../images/backgrounds/body_bg_default.png);

}

#head

{

	background: url(../images/backgrounds/header_bg_default.jpg); background-position:top center;

}

#hor_nav, #hor_nav SELECT

{

	background: url(../images/menu_img/nav_bg_default.png);

}

.crate_mainbody

{

	background: url(../images/backgrounds/mainbody_bg_default.png);

}

#bottom .crate, #top .crate, #shifting .crate, .side_bar .crate

{

	background: url(../images/backgrounds/module_bg_default.jpg);

}

#foot

{

	background: url(../images/backgrounds/header_bg_default.png) top center;

}

#slidepanel, .overlay

{

	background: url(../images/backgrounds/slidepanel_bg_default.png);

}

#head .wrap_inner, #foot .wrap_inner

{

	background: none;

}

/*TEXT COLOR*/

BODY

{

	color: #000000;

}

#head, .search .inputbox, #plusl .plusl-panel > SPAN, #login_register_module FIELDSET LABEL, #plus-logout-panel, #slide_panel_button #trigger-overlay

{

	color: #009340;

}

.crate_mainbody, H1 A, H2 A, H3 A, H4 A, H5 A, H6 A, H1, H2, H3, H4, H5, H6, .cbp-content-inner P

{

	color: #000000;

}

.side_bar .crate, .side_bar .crate H3

{

	color: #000000;

}

#top .crate, #top .crate H3

{

	color: #000000;

}

#shifting .crate, #shifting .crate H3

{

	color: #000000;

}

#bottom .crate, #bottom .crate H3

{

	color: #000000;

}

#foot .crate H3, #foot .crate, .footer, #foot .module_newsletter .inputbox

{

	color: #999;

}

#layerslider H1

{

	color: #FFFFFF;

}

#slidepanel .crate, #slidepanel .crate H3

{

	color: #999;

}

.cbp-content-inner P

{

	color: #043C7C;

}

/*LINKS COLOR*/

.wrap_all A, .site-title, .tabs_buttons, .plus-accordion-basic > .plus-toggler, .btn-primary, .btn-primary:hover, .btn-primary:focus, .readmore .btn, #foot #newsletter_button .button, #hor_nav SELECT, .cbp-contentslider H3, #breadcrumbs, .breadcrumb LI.active

{

	color: #3f3f3f;

}

#head

{

	color: #ffffff;
	font-size:14px;
	font-weight:900;

}

#hor_nav LI A, .cbp-contentslider NAV A

{

	color: #009340;

}

#hor_nav .menu UL, #hor_nav .menu > LI > A:hover, #hor_nav .menu UL LI > A:hover, #hor_nav .menu UL LI > .active > A, #hor_nav UL LI.active > A, .cbp-contentslider NAV A:hover, .cbp-contentslider NAV A.rc-active

{

	color: #fff;

}

#top A

{

}

.crate_mainbody A, .categories-list A, .crate .icon-minus, .crate .icon-plus, .badge-info, .cbp-content-inner A

{

}

.side_bar A

{

}

#shifting A, #shifting .btn-mini

{

}

#bottom A

{

}

#foot .crate A, .footer A

{

}

#slidepanel .crate A

{

}

.cbp-content-inner A

{

	color: #FFAA22;

}

/*REPEAT OPTIONS*/

BODY

{

	background-repeat: no-repeat;

	background-attachment: fixed;

	background-position: center top;

}

#head

{

	background-repeat: repeat;

}

#hor_nav, #hor_nav SELECT, .cbp-contentslider NAV A, .container_onepage .row-fluid

{

	background-repeat: repeat;

}

.crate_mainbody

{

	background-repeat: repeat;

}

.crate, .crate_notitle

{

	background-repeat: repeat;

}

#foot

{

	background-repeat: repeat;

}

/*HEIGHT OPTIONS*/

#hor_nav .menu A, #hor_nav SELECT, .cbp-contentslider NAV A, .container_onepage .row-fluid

{

	line-height: 50px;

}

#head .crate_notitle

{

	min-height: auto;

}

#top .crate

{

	min-height: auto;

}

#shifting .crate

{

	min-height: auto;

}

#bottom .crate

{

	min-height: auto;

}

#main .crate

{

	min-height: auto;

}

#slidepanel .crate

{

	min-height: auto;

}

/*text transform*/

.crate_mainbody .dcm_h3 H3, .crate_mainbody H1 A, .crate_mainbody H2 A, .crate_mainbody H3 A, .crate_mainbody H4 A, .crate_mainbody H5 A, .crate_mainbody H6 A, .crate_mainbody H1, .crate_mainbody H2, .crate_mainbody H3, .crate_mainbody H4, .crate_mainbody H5, .crate_mainbody H6

{

	text-transform: none;

}

.crate H3, .plustab-title, .cbp-contentslider H3, .crate_notitle H3, .plusl-content-block H3, .plus-accordion-basic > .plus-toggler

{

	text-transform: none;

}

#hor_nav LI A, .cbp-contentslider NAV A

{

	text-transform: none;

}

/*font weight*/

.crate_mainbody .dcm_h3 H3, .crate_mainbody H1 A, .crate_mainbody H2 A, .crate_mainbody H3 A, .crate_mainbody H4 A, .crate_mainbody H5 A, .crate_mainbody H6 A, .crate_mainbody H1, .crate_mainbody H2, .crate_mainbody H3, .crate_mainbody H4, .crate_mainbody H5, .crate_mainbody H6

{

	font-weight: normal;

}

.accordion-heading, .nav-tabs, .crate H3, .plustab-title, .plus-accordion-basic > .plus-toggler

{

	font-weight: normal;

}

#hor_nav LI

{

	font-weight: normal;

}

/*FONT SIZE*/

BODY

{

	font-size: 13px;

}

#hor_nav LI A, .cbp-contentslider NAV A

{

	font-size: 22px;

}

.crate_mainbody .dcm_h3 H3, .crate_mainbody H1 A, .crate_mainbody H2 A, .crate_mainbody H3 A, .crate_mainbody H4 A, .crate_mainbody H5 A, .crate_mainbody H6 A, .crate_mainbody H1, .crate_mainbody H2, .crate_mainbody H3, .crate_mainbody H4, .crate_mainbody H5, .crate_mainbody H6

{

	font-size: 25px;

}

.crate H3, .crate_notitle H3, .plustab-title, .plus-accordion-basic > .plus-toggler, .tabs_buttons, #breadcrumbs, .cbp-contentslider H3, .plusl-content-block H3, SPAN.plus-title

{

	font-size: 25px;

}

